body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-repeat:repeat;
	background-color: #003366;
}
#wrapper {
	text-align: left;
	width: 760px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #eeeeee;
}
#header {
	margin-top: 0px;
	margin-bottom: 0px;
}
#content {
	margin: 0px;
	padding: 0px;
	}
#footer {
	margin-top: 0px;
	clear: both;
	padding: 5px;
}
#flash {
	clear: both;
	float: none;
	padding: 0px;
}
#logo {
	float: left;
}
#mission {
	float: none;
	padding: 0px;
}
#leftcolumn {
	float: left;
	width: 160px;
	padding-top: 13px;
}


#menu {
	float:left;
	width:100%;
	font-size:93%;
	line-height:normal;
	border-bottom:1px solid #003366;
      }
	  
#menu ul {
        margin:0;
        padding:10px 10px 0 50px;
        list-style:none;
      }
    #menu li {
      display:inline;
      margin:0;
      padding:0;
      }
    #menu a {
      float:left;
      background:url("/tableftJ.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
      }
    #menu a span {
      float:left;
      display:block;
      background:url("/tabrightJ.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#003366;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #menu a span {float:none;}
    /* End IE5-Mac hack */
    #menu a:hover span {
      color:#FFF;
      }
    #menu a:hover {
      background-position:0% -42px;
      }
    #menu a:hover span {
      background-position:100% -42px;
      }

        #menu #current a {
                background-position:0% -42px;
        }
        #menu #current a span {
                background-position:100% -42px;
                color:#FFF;
        }
		#vertmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	width: 160px;
	margin: 0px;
	background-color: #CCCCCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#vertmenu ul {
list-style: none;
margin: 0px;
padding: 0px;
border: none;
}
#vertmenu ul li {
margin: 0px;
padding: 0px;
}
#vertmenu ul li a {
	font-size: 80%;
	display: block;
	border-bottom: 1px dashed #000000;
	text-decoration: none;
	color: #003366;
	width:155px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 4px;
}

#vertmenu ul li a:hover, #vertmenu ul li a:focus {
	color: #ffffff;
	background-color: #003366;
}



#centercolumn {
	float: right;
	width: 200px;
	padding-top: 12px;
	list-style-type: none;
}
#rightcolumn {
	float: right;
	width: 400px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
a:link {
	color: #003366;
}
a:hover {
	color: #666666;
}
a:active {
	color: #FFFFFF;
}
p {
	margin: 0px;
	padding: 0px;
}
.style2 {
	font-family: sans-serif;
	font-size: 14px;
}
a:visited {
	color: #666666;
}
.style9 {font-family: sans-serif}
.style11 {
	font-family: sans-serif;
	color: #003366;
}
.style12 {
	font-family: sans-serif;
	color: #003366;
	padding-bottom: 3px;
}
.style15 {
	font-family: "Baskerville Old Face";
	font-weight: bold;
}
.style18 {font-family: "Baskerville Old Face"}
.style21 {color: #000000; font-size: 14px;}
.style22 {font-family: sans-serif; color: #000000; font-weight: bold; }
.style23 {font-family: sans-serif; font-weight: bold; }
.style24 {font-family: sans-serif; font-weight: bold; color: #003366; }
